=== debian/watch ===
version=4

https://gemwatch.debian.net/erubis .*/erubis-(.*).tar.gz
